/**
 * CMI : Cluster Method Invocation
 * Copyright (C) 2007 Bull S.A.S.
 * Contact: cmi@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 * --------------------------------------------------------------------------
 * $Id: JGroupsClusterViewManagerException.java 2122 2008-09-27 09:41:35Z loris $
 * --------------------------------------------------------------------------
 */

package org.ow2.cmi.controller.server.impl.jgroups;

import org.ow2.cmi.controller.server.ServerClusterViewManagerException;


/**
 * @author The new CMI team
 *
 */
public class JGroupsClusterViewManagerException extends ServerClusterViewManagerException {

    /**
     * Id for serializable class.
     */
    private static final long serialVersionUID = -5914459651647739498L;


    public JGroupsClusterViewManagerException(final String msg) {
        super(msg);
    }

    public JGroupsClusterViewManagerException(final String msg, final Throwable cause) {
        super(msg, cause);
    }

}
